<dispatcherinfo>

	<managedpackage name="de.tvo.workplace"/>
	
	<dispatcherinfoextension resource="de/examples/managedbeans.xml"/>
	<dispatcherinfoextension resource="de/games/managedbeans.xml"/>

</dispatcherinfo>